PROYECTO Ill 2017 - Feature #5
Analisis de Codificacion
08/29/2017 08:35 PM - Felipe Yafiez

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/16/2017
08/30/2017
100%

0.00 hour
0.00 hour

Description
Andlisis preliminar de la codificacion existente del sistema.

History

#1 - 08/30/2017 04:36 PM - Felipe Yanez
- % Done changed from 50 to 100

#2 - 09/27/2017 05:27 PM - Felipe Yanez

- Description updated

- Status changed from New to Closed
